Ns_Sched(3)

NAME
Ns_After, Ns_Cancel, Ns_Pause, Ns_Resume, Ns_ScheduleDaily, Ns_ScheduleProc, Ns_ScheduleProcEx, Ns_ScheduleWeekly, Ns_UnscheduleProc - library procedures

SYNOPSIS
#include "ns.h"

Ns_After(arg, arg)

Ns_Cancel(arg, arg)

Ns_Pause(arg, arg)

Ns_Resume(arg, arg)

Ns_ScheduleDaily(arg, arg)

Ns_ScheduleProc(arg, arg)

Ns_ScheduleProcEx(arg, arg)

Ns_ScheduleWeekly(arg, arg)

Ns_UnscheduleProc(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS